@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=swap');

body {
    background-color: rgb(0, 20, 0);
    color: rgb(64, 64, 64);
}

body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/images/2026/2026-04-24 17.40.48-grey.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.05;  /* adjust 0-1 to taste */
    z-index: -1;   /* keeps it behind content */
}

@media (max-width: 600px) {
    body::before {
        background-image: none;  /* disable on small screens */
    }
}

nav .brand {
    color: rgb(64, 64, 64);
}

nav .selected {
    text-decoration: underline;
}

.menu_item {
    padding: 10px;
    border-radius: 5px;
    color: rgb(0, 95, 0);
    font-weight: bold;
}

header {
    margin-bottom: 62px;
}

article.frontpage {
    max-width: 90%;
    min-height: 800px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    padding-top: 100px;
    background-color: white;
    font-family: 'Lora', serif;
}

.blognav {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    font-family: 'Lora', serif;
}

#main-content {
    max-width: 800px;
    min-height: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border-radius: 5px;
    background-color: white;
    font-family: 'Lora', serif;
}

footer {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    color: darkgrey;
}

a {
    color: rgb(0, 95, 0);
}

a:hover {
    color: rgb(0, 130, 0);
    text-decoration: underline;
}

